Bug 1460309 - undefined method `status_ok?' for #<MiqTask:0x0000001a97daf0> causing post_scaledown_task to fail
undefined method `status_ok?' for #<MiqTask:0x0000001a97daf0> causing post_sc...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: GA
: 5.8.1
Assigned To: Tzu-Mainn Chen
Ido Ovadia
: Reopened, ZStream
Depends On: 1447599
  Show dependency treegraph
Reported: 2017-06-09 12:14 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1447599
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 12:26:20 EDT
New commit detected on ManageIQ/manageiq/fine:

commit c97ca2b340410984ab32272892689192eb9356d7
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Wed May 24 16:48:32 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 12:25:07 2017 -0400

    Merge pull request #44 from tzumainn/scaledown-task-check-fix
    Fix checking of scaledown task state
    (cherry picked from commit 2abf1e49fbc84a677a2a2f50e17b3593d015eb13)

 .../manageiq/providers/openstack/infra_manager/orchestration_stack.rb   | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Ido Ovadia 2017-07-06 10:02:09 EDT
Comment 5 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.